@charset"UTF-8";

/*:::::::::::::::::   sub.css  ::::::::::::::::::::

/*Created:	　　2000-00-00
Author: haifun (http://www.communext.co.jp/)
Last Up Date: 　2000-00-00	
Style Info:		ロールオーバー画像の設定

:::::::::::::::::::::::::::::::::::::::::::::::::::::*/

/*ボタンのロールオーバー*/
a.hoverimg {
	display: block;  
	text-decoration: none;  
	text-indent: -9999px;  
	background-position: top left;
	background-repeat:no-repeat;
	}
	
a.hoverimg:hover {
	background-position: bottom left;
	}

/*現在開いているページの時の表示*/
#globalNav a.cur {
	background-position:0px -23px;
	}

/*Firefoxリンク線対策*/
a.hoverimg:focus{
	outline:none;
}


/*ボタン個別設定*/

	/*ヘッダーグローバルナビ 新*/
a#gnav2_01 {
	background-image: url(/images/common/gnav2_01.png);
	width:69px;
	height:30px;
	}

a#gnav2_02 {
	background-image: url(/images/common/gnav2_02.png);
	width:77px;
	height:30px;
	}

a#gnav2_04 {
	background-image: url(/images/common/gnav2_04.png);
	width:99px;
	height:30px;
	}

a#gnav2_05 {
	background-image: url(/images/common/gnav2_05.png);
	width:44px;
	height:30px;
	}
	

a#gnav2_06 {
	background-image: url(/images/common/gnav2_06.png);
	width:103px;
	height:30px;
	}

a#gnav2_07 {
	background-image: url(/images/common/gnav2_07.png);
	width:82px;
	height:30px;
	}

ul#globalNav2 li#lignav2_07 {
	margin-right:0px;
}

	/*ヘッダーグローバルナビ*/
a#gnav_01 {
	background-image: url(/images/common/gnav_01.png);
	width:69px;
	height:13px;
	}

a#gnav_02 {
	background-image: url(/images/common/gnav_02.png);
	width:76px;
	height:13px;
	}

a#gnav_03 {
	background-image: url(/images/common/gnav_03.png);
	width:76px;
	height:13px;
	}

a#gnav_04 {
	background-image: url(/images/common/gnav_04.png);
	width:96px;
	height:13px;
	}

a#gnav_05 {
	background-image: url(/images/common/gnav_05.png);
	width:32px;
	height:13px;
	}
	
	/*フッターグローバルナビ*/
a#fnav_01 {
	background-image: url(/images/common/fnav_01.png);
	width:67px;
	height:30px;
	}

a#fnav_02 {
	background-image: url(/images/common/fnav_02.png);
	width:87px;
	height:30px;
	}
	
a#fnav_03 {
	background-image: url(/images/common/fnav_03.png);
	width:102px;
	height:30px;
	}
	
a#fnav_04 {
	background-image: url(/images/common/fnav_04.png);
	width:59px;
	height:30px;
	}
	
a#fnav_05 {
	background-image: url(/images/common/fnav_05.png);
	width:57px;
	height:30px;
	}

	/*Flash News グローバルナビ*/
a#news_navi_01 {
	background-image: url(/images/flashnews/news_navi_01.png);
	width:72px;
	height:13px;
	}

a#news_navi_02 {
	background-image: url(/images/flashnews/news_navi_02.png);
	width:75px;
	height:13px;
	}

a#news_navi_03 {
	background-image: url(/images/flashnews/news_navi_03.png);
	width:43px;
	height:13px;
	}

a#news_navi_04 {
	background-image: url(/images/flashnews/news_navi_04.png);
	width:56px;
	height:13px;
	}

a#news_navi_05 {
	background-image: url(/images/flashnews/news_navi_05.png);
	width:70px;
	height:13px;
	}
	
			/*現在開いているページの時の表示*/
#newsNav a.cur {
	background-position:0px -23px;
	}

	/*Studio News グローバルナビ*/
a#stnews_navi_01 {
	background-image: url(/images/release/studionews_navi_01.png);
	width:48px;
	height:13px;
	}

a#stnews_navi_02 {
	background-image: url(/images/release/studionews_navi_02.png);
	width:34px;
	height:13px;
	}

a#stnews_navi_03 {
	background-image: url(/images/release/studionews_navi_03.png);
	width:49px;
	height:13px;
	}

a#stnews_navi_04 {
	background-image: url(/images/release/studionews_navi_04.png);
	width:51px;
	height:13px;
	}

a#stnews_navi_05 {
	background-image: url(/images/release/studionews_navi_05.png);
	width:43px;
	height:13px;
	}


